Bug 1279262 - [abrt] WARNING: CPU: 3 PID: 11895 at fs/btrfs/transaction.c:1710 cleanup_transaction+0x91/0x460 [btrfs]() [btrfs]
[abrt] WARNING: CPU: 3 PID: 11895 at fs/btrfs/transaction.c:1710 cleanup_tran...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cac2d0cb86f9dbe0f4a5abe75bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 17:45 EST by Mikhail
Modified: 2016-10-26 13:00 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (1.14 MB, text/plain)
2015-11-08 17:45 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-11-08 17:45:13 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 11895 at fs/btrfs/transaction.c:1710 cleanup_transaction+0x91/0x460 [btrfs]()
BTRFS: Transaction aborted (error -5)
Modules linked in: udf crc_itu_t xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute ebtables ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security tun nls_utf8 isofs rfcomm fuse bridge bnep snd_usb_audio snd_usbmidi_lib snd_rawmidi intel_rapl uas iosf_mbi usb_storage iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm_intel btrfs kvm crct10dif_pclmul crc32_pclmul crc32c_intel xor ppdev vfat fat joydev snd_hda_codec_ca0132 raid6_pq snd_hda_codec_realtek
 gspca_zc3xx snd_hda_codec_generic gspca_main videodev snd_hda_codec_hdmi media snd_hda_intel hid_logitech_hidpp snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm lpc_ich snd_timer i2c_i801 mei_me snd mei shpchp soundcore parport_pc tpm_infineon parport tpm_tis tpm btusb btrtl hid_logitech_dj btbcm btintel bluetooth rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 8021q garp stp llc mrp i2c_algo_bit serio_raw drm_kms_helper drm r8169 mii video [last unloaded: nf_defrag_ipv4]
CPU: 3 PID: 11895 Comm: umount Not tainted 4.2.5-300.fc23.x86_64+debug #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
 0000000000000000 00000000ca2d782f ffff880248803bb8 ffffffff81869876
 0000000000000000 ffff880248803c10 ffff880248803bf8 ffffffff810ac456
 0000000000000000 ffff88046524d000 ffff8807bcf157c0 ffff8807bcd04730
Call Trace:
 [<ffffffff81869876>] dump_stack+0x4c/0x65
 [<ffffffff810ac456>] warn_slowpath_common+0x86/0xc0
 [<ffffffff810ac4e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa0880331>] cleanup_transaction+0x91/0x460 [btrfs]
 [<ffffffff810fbf60>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffffa0881286>] btrfs_commit_transaction+0x356/0xc80 [btrfs]
 [<ffffffffa087a795>] btrfs_commit_super+0x95/0xa0 [btrfs]
 [<ffffffffa087c4e2>] close_ctree+0x2d2/0x380 [btrfs]
 [<ffffffff81290abd>] ? evict_inodes+0x11d/0x140
 [<ffffffffa0849c89>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff81272a06>] generic_shutdown_super+0x76/0x100
 [<ffffffff81272d36>] kill_anon_super+0x16/0x30
 [<ffffffffa084a778>] btrfs_kill_super+0x18/0x120 [btrfs]
 [<ffffffff81273253>] deactivate_locked_super+0x43/0x70
 [<ffffffff81273694>] deactivate_super+0x64/0x70
 [<ffffffff81294c33>] cleanup_mnt+0x43/0x90
 [<ffffffff81294cd2>] __cleanup_mnt+0x12/0x20
 [<ffffffff810d19cd>] task_work_run+0x8d/0xc0
 [<ffffffff8101caad>] do_notify_resume+0x8d/0x90
 [<ffffffff81873526>] int_signal+0x12/0x17

Potential duplicate: bug 1276995
Comment 1 Mikhail 2015-11-08 17:45:26 EST
Created attachment 1091480 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:51:03 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:57:58 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.